// Template skin
// Window settings
[window]
width=240
height=355
icon=ssclient.ico
// Base skin    
image=base.bmp

// Override bitmap that is set visible when window gets inactivated
[windowinactive]
image=
left=13
top=11

// 1st Status line
[statusline1]
left=18
top=59
width=190
height=15
// font name
font=Tahoma
// font size
size=7
// font color
color=F45854

[statusline2]
left=18
top=74
width=190
height=15
font=Tahoma
size=7
color=FFFFFF

[statusline3]
left=18
top=89
width=190
height=15
font=Tahoma
size=7
color=FFFFFF

[statusline4]
left=18
top=104
width=190
height=15
font=Tahoma
size=7
color=FFFFFF

[statusline5]
left=18
top=119
width=190
height=15
font=Tahoma
size=7
color=FFFFFF

[statusline6]
left=18
top=134
width=190
height=15
font=Tahoma
size=7
color=FFFFFF

[statusline7]
left=18
top=149
width=190
height=15
font=Tahoma
size=7
color=FFFFFF

[statusline8]
left=18
top=163
width=190
height=15
font=Tahoma
size=7
color=FFFFFF

// 1st info line
[infoline1]
left=18
top=270
width=200
height=15
font=Tahoma
size=7
color=F45854

// 2nd info line
[infoline2]
left=18
top=282
width=200
height=15
font=Tahoma
size=7
color=F45854

// 3rd info line
[infoline3]
left=18
top=294
width=200
height=15
font=Tahoma
size=9
color=F45854

// 4th info line
[infoline4]
left=18
top=306
width=124
height=15
font=Tahoma
size=7
color=F45854


[banner]
// The base skin
left=44
top=207
width=137
height=58
image=banner.bmp

// Close button, when the button is up
[close1]
image=close1.bmp
left=200
top=9

// Close button, when the button is down, and mouse is over the button
[close2]
image=close2.bmp

// Close button, when the button is up, and mouse is over the button 
[close3]
image=close3.bmp

// minimize button, when the button is up
[minimize1]
image=minimize1.bmp
left=185
top=12

// minimize button, when the button is down
[minimize2]
image=minimize2.bmp

// Minimize button, when the button is up, and mouse is over the button 
[minimize3]
image=minimize3.bmp


// online indicator
[online]
image=online.bmp
left=17
top=11
width=90
height=18

// offline indicator
[offline]
image=offline.bmp
left=17
top=11
width=90
height=18

// select server button, when the button is up
[selectserver1]
image=selectserver1.bmp
left=177
top=325

// select server button, when the button is down
[selectserver2]
image=selectserver2.bmp

// select server button, when the button is up, mouse over
[selectserver3]
image=selectserver3.bmp

[author]
name= Da Vinci	
url=mailto:LenKos@bk.ru
